<?php

namespace Modules\User\Http\Resources\Account;

use Illuminate\Http\Resources\Json\JsonResource;

class UserAccountResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'balance' => floatval($this->balance),//现金
            'score'   => floatval($this->score),
        ];
    }

}